

/* Animations */
.wp-block-cover.is-style-fade-in h1,
.wp-block-cover.is-style-fade-in h2,
.wp-block-cover.is-style-fade-in h3,
.wp-block-cover.is-style-fade-in h4,
.wp-block-cover.is-style-fade-in h5,
.wp-block-cover.is-style-fade-in h6,
.wp-block-cover.is-style-fade-in p {
    opacity: 0;
}

.wp-block-cover.is-style-fade-in .animate__animated {
    opacity: 1;
}

.wp-block-accordion-panel {
    overflow: hidden;
}


.wp-block-accordion-item.scroll-fade {
    opacity: 0;
}

.wp-block-accordion-item[data-animation="fadeInUp"] {
    animation: accordionFadeInUp 0.8s ease forwards;
}

@keyframes accordionFadeInUp {
    from {
        opacity: 0;
        transform: translate3d(0, 30px, 0);
    }

    to {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}


/* Allow panel animation while Gutenberg applies inert */
.wp-block-accordion-panel.is-animating[inert] {
    display: block;
}


.blablablocks-tabs-buttons {
    position: relative;
}

.blablablocks-tabs__vertical .tab-indicator {
    position: absolute;
    left: 0;
    width: 13px;

    background: var(--wp--preset--color--rcm-blue);

    border-radius: 0 4px 4px 0;

    transition:
        top .4s cubic-bezier(.4,0,.2,1),
        height .4s cubic-bezier(.4,0,.2,1);

    pointer-events: none;
}

.blablablocks-tabs__vertical .is-bbb-active-tab {
    border-left: none !important;
    font-weight: 900;
	padding-left: 28px;
}